Issue 10113 - program preselects unsuitable partition
program preselects unsuitable partition
Status: CONFIRMED
Product: Installation
Classification: Application
Component: ui
643C
PC All
: P3 trivial (vote)
: ---
Assigned To: AOO issues mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-16 16:35 UTC by Regina Henschel
Modified: 2013-02-07 22:42 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Regina Henschel 2002-12-16 16:35:48 UTC
During installation my partition C: was preselected, although it only has 98MB 
free, but OOo neads 185MB. It would be nice, to have a partition preselected 
which is really big enough.

with kind regards
Regina Henschel
Comment 1 Olaf Felka 2002-12-17 08:47:55 UTC
Bettina,
Please have a look.
Comment 2 eric.savary 2003-04-16 15:29:45 UTC
Set to "NEW"
Comment 3 ace_dent 2008-05-16 02:42:10 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 4 bettina.haberer 2010-05-21 15:10:55 UTC
To grep the issues easier via "requirements" I put the issues currently lying on
my owner to the owner "requirements".